@charset "utf-8";

.table_basic{width: 100%;}
.table_basic th{text-align: center;}

@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/


}

@media screen and (max-width: 768px) {



}
